[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TControlBar.BevelOuter

Drawing style for the outer bevel on the control.

## Declaration

Source position: extctrls.pp line 1692

`published property TControlBar.BevelOuter : TPanelBevel default bvLowered;`

## Description

BevelOuter is the bevel drawn on the bounds for the control, and causes it have an over-all raised or lowered appearance when used. The default value for the property is bvLowered in TControlBar.

Use BevelInner to set the bevel drawn inside the bounds for the control.

Use BevelWidth to set the width for the bevels in pixels.

## See also

TCustomPanel.BevelOuter |  | Determines the appearance of the Outer Bevel for the panel (whether raised, lowered, etc.).
TCustomPanel.BevelInner |  | Determines the appearance of the Inner Bevel for the panel (whether raised, lowered, etc.).
TCustomPanel.BevelWidth |  | Width for a bevel on the panel in pixels.